﻿.text-class-1{color:#00aeef;
font-family:arial;
font-size:24px;
}
.text-class-2{color:#ed1c24;
font-weight:bold;
font-style:italic;
}
.text-class-3{color:#00aeef;
font-family:arial;
font-size:18px;
}
.text-class-4{color:#00aeef;
font-family:arial;
font-style:italic;
font-size:18px;
}
.text-class-5{color:#ed1c24;
}
.text-class-6{color:#00aeef;
font-size:24px;
}
.text-class-7{color:#ed1c24;
font-size:16px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{font-family:impact;
}
.text-class-10{color:#505050;
font-size:13px;
}
.text-class-11{color:#505050;
}
.text-class-12{color:#ed1c24;
font-size:13px;
}
.text-class-13{font-family:arial;
font-size:13px;
}
